.qaz-item {
  padding: 20px 10px 10px 10px;
  width: 200px;
}
@media (max-width: 1439px) {
  .qaz-item {
    padding: 20px 10px 10px 10px;
    width: 180px;
  }
}
@media (max-width: 1280px) {
  .qaz-item {
    padding: 10px;
    width: 150px;
  }
}
.qaz-item p {
  padding: 0;
  color: #1E2128;
}

.qaz-switcher .advantage {
  width: 50%;
}
@media (min-width: 1280px) {
  .qaz-switcher .advantage {
    min-height: 413px;
  }
}

.qaz-switcher .li_orange_active::before, .qaz-switcher .li_orange:hover::before {
  position: absolute;
  content: "";
  bottom: -20px;
  left: 0;
  right: 0;
  margin-left: auto;
  margin-right: auto;
  width: 200px;
  height: 20px;
  background-image: url(/application/images/qaz_absolute-triangle.svg);
  background-size: cover;
}
@media (max-width: 1439px) {
  .qaz-switcher .li_orange_active::before, .qaz-switcher .li_orange:hover::before {
    bottom: -18px;
    width: 180px;
    height: 18px;
  }
}
@media (max-width: 1280px) {
  .qaz-switcher .li_orange_active::before, .qaz-switcher .li_orange:hover::before {
    bottom: -15px;
    width: 150px;
    height: 15px;
  }
}

@media (min-width: 1440px) {
  .qaz-item {
    padding: 20px 10px 10px 10px;
    width: 200px;
  }
}
@media (max-width: 1439px) {
  .qaz-item p {
    font-size: 15px;
  }
}
@media (max-width: 1280px) {
  .qaz-item p {
    font-size: 14px;
  }
}
.qaz-item img {
  max-width: 100px;
}

.qaz-switcher .ul_orange > li {
  vertical-align: top;
}

.qaz-switcher .li_orange_active {
  display: inline-block;
  margin: 0;
  padding-bottom: 0;
  position: relative;
}

.qaz-switcher .li_orange:hover, .qaz-switcher .li_orange_active {
  border: none;
  background: #E6E9F1;
  border-radius: 5px 5px 0 0;
}

.qaz-switcher .ul_orange > li:not(.li_orange_active) {
  margin: 0;
  padding-bottom: 0;
  border: none;
}

.qaz-switcher .ul_nowrap {
  height: 260px;
  font-size: 0;
  overflow-x: auto;
}